	<?php
	include("link/databaseconnection.php");


session_start();

 $dob=$_POST['dob'];
 $class=$_POST['class'];
  $session=$_POST['session'];
   $adhar=$_POST['adhar'];

	
	$sel2="select * from registration2 where dob='$dob' and class='$class' and adhar='$adhar' and session='$session' and alot_number!=''  ";
	$res2=mysqli_query($conn,$sel2);
	
	$row2=mysqli_fetch_array($res2,MYSQLI_BOTH);
	$class=$row2['class'];
	 $application=$row2['application'];
		$mobile=$row2['mobile'];
	$form_id=$row2['id'];

	    //	echo $application=$row2['application'];
	if($row2)
	{
	     

		echo"<script>alert('Login Succesfully ');window.location.href='form_pratiyogita.php?flag=$application&& flag2=$session';</script>";
    	
	}
	else
	{
	echo"<script>alert('Invailid . ');window.location.href='login_pratiyogita.php';</script>";
	}
	
?>